@charset "utf-8";
/* CSS Document */

/*main container start*/
#main-container-wrapper{
width:100%;
margin:0px auto;
}


#main-container{
width:1040px;
margin:0px auto;
}

#header-wrapper{
width:960px;
margin:0 auto;
}

#mid-column{
width:990px;
margin:0 auto;
float:left;
display:block;



}

#content-column{
width:700px;
float:left;
}

#sidebar{
float:left;
width:240px;
}

#footer-wrapper{
width:100%;
background:#000000;
height:100%;
display:block;
overflow:auto;
border-top:3px solid #CCCCCC;
margin:20px 0 0 0;
}

.pad{
padding:20px;
}

/*boxes/ containers for the full width 940px wide*/

.one-fourth{
width:235px;
float:left;
display:block;
}
.last-fourth{
width:235px;
float:right;
display:block;
border:#999999 thin solid;
}


.three-fourth{
width:705px;
float:left;
display:block;
}


.one-third{
width:313px;
float:left;
}
.two-third{
width:627px;
float:left;
}

.one-half{
width:470px;
float:left;
}

/*boxes/ columns for content area*/

.one-fourth-content{
width:170px;
float:left;
display:block;
}


.one-third-content{
width:226px;
float:left;
}
.two-third-content{
width:452px;
float:left;
}

.one-half-content{
width:540px;
float:left;
}




.first{
padding-left:0px;

}

.last{
	padding-right:20px;
	border-left: 1px solid #cccccc;
	background-color:#E1E1E1;
	float: right;

}

.last hr {
	border: 1px solid #0066ff;
	width: 100%;
}
